Permalink
Browse files

updated sprocket to fix CVE-2018-3760

  • Loading branch information...
alexandrz committed Jun 24, 2018
1 parent 71f3e5b commit 835fa6da50f0c6d8750e8344584debd8b9beb5f7
Showing with 5 additions and 3 deletions.
  1. +1 −0 Gemfile
  2. +4 −3 Gemfile.lock
@@ -35,6 +35,7 @@ gem 'sass-rails', '~> 4.0.0'
gem 'sawyer', '~> 0.8.0'
gem 'sdoc', group: :doc, require: false
gem 'sidekiq'
gem 'sprockets', '~> 2.12.5'
gem 'therubyracer', '~> 0.12.2', platforms: :ruby
gem 'turbolinks', '~> 2.5.0'
gem 'twitter-bootstrap-rails', github: 'seyhunak/twitter-bootstrap-rails', branch: 'bootstrap3'
@@ -216,7 +216,7 @@ GEM
minitest (5.10.3)
money-tree (0.9.0)
ffi
multi_json (1.12.2)
multi_json (1.13.1)
multi_test (0.1.2)
multi_xml (0.6.0)
multipart-post (2.0.0)
@@ -243,7 +243,7 @@ GEM
omniauth (~> 1.2)
orm_adapter (0.5.0)
public_suffix (3.0.1)
rack (1.6.8)
rack (1.6.10)
rack-test (0.6.3)
rack (>= 1.0)
rails (4.2.10)
@@ -334,7 +334,7 @@ GEM
json (>= 1.8, < 3)
simplecov-html (~> 0.10.0)
simplecov-html (0.10.2)
sprockets (2.12.4)
sprockets (2.12.5)
hike (~> 1.2)
multi_json (~> 1.0)
rack (~> 1.0)
@@ -423,6 +423,7 @@ DEPENDENCIES
shoulda-matchers (~> 3.1)
sidekiq
simplecov
sprockets (~> 2.12.5)
sqlite3 (~> 1.3.11)
therubyracer (~> 0.12.2)
turbolinks (~> 2.5.0)

0 comments on commit 835fa6d

Please sign in to comment.